/*
-------------------------------------------------------------------------------
 Summary:
 This file contains the styles for menu and submenus
-------------------------------------------------------------------------------

-------------------------------------------------------------------------------
 $HeadURL$

 $LastChangedDate$
 $Revision$
 $LastChangedBy$
-------------------------------------------------------------------------------
*/

/* ------------------------------------------------------------------------- */
/* Website logo, language and browser selection buttons, sitemap             */
/* ------------------------------------------------------------------------- */
@media screen {
#logo {
	position: relative;
	width: 970px;
	height: 90px;
	color: #66ccff;
	background: black url(/icones/sid-header.png) top left no-repeat;
	font-size: xx-small;
}

/* ------------------------------------------------------------------------- */
/* language selection buttons                                                */
#lang {
	position: absolute;
	top: 3px;
	right:3px;
}

.bouton-lang, .bouton-lang-selected {
	margin:0 1px 0 1px;
	padding:0px;
}

.bouton-lang img{
	border: black solid 1px;
}

.bouton-lang img.selected, .bouton-lang img:hover {
	color: inherit;
	border: #66ccff solid 1px;
}

/* ------------------------------------------------------------------------- */
/* browser selection buttons                                                */
#browser {
	position: absolute;
	top: 24px;
	right:3px;
}

.bouton-browser, .bouton-browser-selected {
	margin:0 1px 0 1px;
	padding:0;
}


.bouton-browser img {
	border: black solid 1px;
}

.bouton-browser img.selected, .bouton-browser img:hover {
	border: #66ccff solid 1px;
}


/* ------------------------------------------------------------------------- */
/* sitemap button                                                            */
#sitemap {
	position: absolute;
	bottom: 3px;
	right:3px;
}


.bouton-sitemap, .bouton-sitemap-selected {
	margin:0 1px 0 1px;
	padding:0;
}


.bouton-sitemap img {
	border: black solid 1px;
}

.bouton-sitemap img.selected, .bouton-sitemap img:hover {
	border: #66ccff solid 1px;
}

}

@media handheld {
#logo {
	width: 176px;
	height: 22px;
	background: url(/icones/sid-header-small.png) top left no-repeat;
}
}


/* ------------------------------------------------------------------------- */
/* Menu Area consisting of:                                                  */
/* - main menu (height = 32 px)                                              */
/* - sub menu  (height = 20 px)                                              */
/* ------------------------------------------------------------------------- */
#menu-area {
/*border: thin dotted red;*/
	width: 970px;
	height:52px;
	margin: 0;
	padding: 0;
	position: relative;
}


/* ------------------------------------------------------------------------- */
/* main menu                                                                 */
/* ------------------------------------------------------------------------- */
#menu  {
/*border: thin solid blue;*/
	margin: 0;
	padding: 0;
	height: 32px;
	width: 970px;
	list-style: none;
	display: inline;
	overflow: hidden;
	position: absolute; top:0; left:0;
	background: url(/icones/menu/menu-background.png) top left repeat-x;
}


#menu-padding-left {
/*border: thin dashed green;*/
	height:32px;
	width:1px;
	display: inline;
}

#menu-padding-right {
/*border: thin dashed brown;*/
	height:32px;
	width:1px;
	display: inline;
	position: absolute; top:0; right:0px;
}

#nav-menu {
	margin: 0;
	padding: 0;
	height: 32px;
	list-style: none;
	display: inline;
	overflow: hidden;
	vertical-align: bottom;
}


#nav-menu li {
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline;
}

#nav-menu a {
	float: left;
	padding: 32px 0 0 0;
	overflow: hidden;
	height: 0px !important;
	height /**/:32px; /* for IE5/Win only */
}

#nav-menu a:hover {
	background-position: 0 -32px;
}


#nav-menu a:active, #nav-menu a.selected, #nav-menu a.selected:hover {
	background-position: 0 -64px;
}


/* ------------------------------------------------------------------------- */
/* main menu buttons (french)                                                */
#bt-menu0-fr a {
	width: 80px;
	background: url(/icones/menu/bt-menu0-fr.png) top left no-repeat;
}

#bt-menu1-fr a {
	width: 104px;
	background: url(/icones/menu/bt-menu1-fr.png) top left no-repeat;
}

#bt-menu2-fr a {
	width: 88px;
	background: url(/icones/menu/bt-menu2-fr.png) top left no-repeat;
}

#bt-menu3-fr a {
	width: 80px;
	background: url(/icones/menu/bt-menu3-fr.png) top left no-repeat;
}

#bt-menu4-fr a {
	width: 96px;
	background: url(/icones/menu/bt-menu4-fr.png) top left no-repeat;
}

#bt-menu5-fr a {
	width: 56px;
	background: url(/icones/menu/bt-menu5-fr.png) top left no-repeat;
}

#bt-menu6-fr a {
	width: 104px;
	background: url(/icones/menu/bt-menu6-fr.png) top left no-repeat;
}

#bt-menu7-fr a {
	width: 93px;
	background: url(/icones/menu/bt-menu7-fr.png) top left no-repeat;
}

#bt-menu8-fr a {
	width: 64px;
	background: url(/icones/menu/bt-menu8-fr.png) top left no-repeat;
}


/* ------------------------------------------------------------------------- */
/* main menu buttons (english)                                               */
#bt-menu0-en a {
	width: 72px;
	background: url(/icones/menu/bt-menu0-en.png) top left no-repeat;
}

#bt-menu1-en a {
	width: 96px;
	background: url(/icones/menu/bt-menu1-en.png) top left no-repeat;
}

#bt-menu2-en a {
	width: 96px;
	background: url(/icones/menu/bt-menu2-en.png) top left no-repeat;
}

#bt-menu3-en a {
	width: 76px;
	background: url(/icones/menu/bt-menu3-en.png) top left no-repeat;
}

#bt-menu4-en a {
	width: 96px;
	background: url(/icones/menu/bt-menu4-en.png) top left no-repeat;
}

#bt-menu5-en a {
	width: 56px;
	background: url(/icones/menu/bt-menu5-en.png) top left no-repeat;
}

#bt-menu6-en a {
	width: 96px;
	background: url(/icones/menu/bt-menu6-en.png) top left no-repeat;
}

#bt-menu7-en a {
	width: 84px;
	background: url(/icones/menu/bt-menu7-en.png) top left no-repeat;
}

#bt-menu8-en a {
	width: 64px;
	background: url(/icones/menu/bt-menu8-en.png) top left no-repeat;
}




/* ------------------------------------------------------------------------- */
/* sub menu                                                                  */
/* ------------------------------------------------------------------------- */
#submenu{
/*border: thin solid blue;*/
	margin: 0;
	padding: 0 4px 0 4px;
	height: 20px;
	width: 962px;
	list-style: none;
	display: inline;
	overflow: hidden;
	position: absolute; top:32px; left:0;
	background: url(/icones/submenu/submenu-background.png) top left repeat-x;
}


#nav-submenu {
	margin: 0;
	padding: 0;
	height: 20px;
	list-style: none;
	display: inline;
	overflow: hidden;
	vertical-align: bottom;
}


#nav-submenu li {
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline;
}

#nav-submenu a {
	float: left;
	padding: 20px 0 0 0;
	overflow: hidden;
	height: 0px !important;
	height /**/:20px; /* for IE5/Win only */
}

#nav-submenu a:hover {
	background-position: 0 -20px;
}


#nav-submenu a:active, #nav-submenu a.selected, #nav-submenu a.selected:hover {
	background-position: 0 -40px;
}

.submenu-spacer {
	float: left;
	width: 2px;
	background: url(/icones/submenu/submenu-spacer.png) top left no-repeat;
}


/* ------------------------------------------------------------------------- */
/* submenu 0 buttons                                                         */
#bt-submenu0-0-fr a {
	width: 48px;
	background: url(/icones/submenu/submenu0/bt-submenu0-0-fr.png) top left no-repeat;
}

#bt-submenu0-0-en a {
	width: 41px;
	background: url(/icones/submenu/submenu0/bt-submenu0-0-en.png) top left no-repeat;
}

#bt-submenu0-1-fr a {
	width: 64px;
	background: url(/icones/submenu/submenu0/bt-submenu0-1-fr.png) top left no-repeat;
}

#bt-submenu0-1-en a {
	width: 39px;
	background: url(/icones/submenu/submenu0/bt-submenu0-1-en.png) top left no-repeat;
}

#bt-submenu0-2-fr a {
	width: 117px;
	background: url(/icones/submenu/submenu0/bt-submenu0-2-fr.png) top left no-repeat;
}

#bt-submenu0-2-en a {
	width: 58px;
	background: url(/icones/submenu/submenu0/bt-submenu0-2-en.png) top left no-repeat;
}

#bt-submenu0-3-fr a {
	width: 49px;
	background: url(/icones/submenu/submenu0/bt-submenu0-3-fr.png) top left no-repeat;
}

#bt-submenu0-3-en a {
	width: 66px;
	background: url(/icones/submenu/submenu0/bt-submenu0-3-en.png) top left no-repeat;
}


#bt-submenu0-4-fr a {
	width: 106px;
	background: url(/icones/submenu/submenu0/bt-submenu0-4-fr.png) top left no-repeat;
}

#bt-submenu0-4-en a {
	width: 68px;
	background: url(/icones/submenu/submenu0/bt-submenu0-4-en.png) top left no-repeat;
}


/* ------------------------------------------------------------------------- */
/* submenu 1 buttons                                                         */

#bt-submenu1-0-fr a {
	width: 118px;
	background: url(/icones/submenu/submenu1/bt-submenu1-0-fr.png) top left no-repeat;
}

#bt-submenu1-0-en a {
	width: 148px;
	background: url(/icones/submenu/submenu1/bt-submenu1-0-en.png) top left no-repeat;
}

#bt-submenu1-1-fr a {
	width: 101px;
	background: url(/icones/submenu/submenu1/bt-submenu1-1-fr.png) top left no-repeat;
}

#bt-submenu1-1-en a {
	width: 87px;
	background: url(/icones/submenu/submenu1/bt-submenu1-1-en.png) top left no-repeat;
}

#bt-submenu1-2-fr a {
	width: 162px;
	background: url(/icones/submenu/submenu1/bt-submenu1-2-fr.png) top left no-repeat;
}

#bt-submenu1-2-en a {
	width: 103px;
	background: url(/icones/submenu/submenu1/bt-submenu1-2-en.png) top left no-repeat;
}

#bt-submenu1-3-fr a {
	width: 121px;
	background: url(/icones/submenu/submenu1/bt-submenu1-3-fr.png) top left no-repeat;
}

#bt-submenu1-3-en a {
	width: 84px;
	background: url(/icones/submenu/submenu1/bt-submenu1-3-en.png) top left no-repeat;
}

#bt-submenu1-4-fr a {
	width: 72px;
	background: url(/icones/submenu/submenu1/bt-submenu1-4-fr.png) top left no-repeat;
}

#bt-submenu1-4-en a {
	width: 72px;
	background: url(/icones/submenu/submenu1/bt-submenu1-4-en.png) top left no-repeat;
}

#bt-submenu1-5-fr a {
	width: 155px;
	background: url(/icones/submenu/submenu1/bt-submenu1-5-fr.png) top left no-repeat;
}

#bt-submenu1-5-en a {
	width: 110px;
	background: url(/icones/submenu/submenu1/bt-submenu1-5-en.png) top left no-repeat;
}


/* ------------------------------------------------------------------------- */
/* submenu 5 buttons                                                         */

#bt-submenu5-0-fr a {
	width: 74px;
	background: url(/icones/submenu/submenu5/bt-submenu5-0-fr.png) top left no-repeat;
}

#bt-submenu5-0-en a {
	width: 58px;
	background: url(/icones/submenu/submenu5/bt-submenu5-0-en.png) top left no-repeat;
}

#bt-submenu5-1-fr a {
	width: 104px;
	background: url(/icones/submenu/submenu5/bt-submenu5-1-fr.png) top left no-repeat;
}

#bt-submenu5-1-en a {
	width: 96px;
	background: url(/icones/submenu/submenu5/bt-submenu5-1-en.png) top left no-repeat;
}

#bt-submenu5-2-fr a {
	width: 126px;
	background: url(/icones/submenu/submenu5/bt-submenu5-2-fr.png) top left no-repeat;
}

#bt-submenu5-2-en a {
	width: 76px;
	background: url(/icones/submenu/submenu5/bt-submenu5-2-en.png) top left no-repeat;
}

#bt-submenu5-3-fr a {
	width: 129px;
	background: url(/icones/submenu/submenu5/bt-submenu5-3-fr.png) top left no-repeat;
}

#bt-submenu5-3-en a {
	width: 94px;
	background: url(/icones/submenu/submenu5/bt-submenu5-3-en.png) top left no-repeat;
}

#bt-submenu5-4-fr a {
	width: 113px;
	background: url(/icones/submenu/submenu5/bt-submenu5-4-fr.png) top left no-repeat;
}

#bt-submenu5-4-en a {
	width: 90px;
	background: url(/icones/submenu/submenu5/bt-submenu5-4-en.png) top left no-repeat;
}

#bt-submenu5-5-fr a {
	width: 79px;
	background: url(/icones/submenu/submenu5/bt-submenu5-5-fr.png) top left no-repeat;
}

#bt-submenu5-5-en a {
	width: 71px;
	background: url(/icones/submenu/submenu5/bt-submenu5-5-en.png) top left no-repeat;
}


/* ------------------------------------------------------------------------- */
/* submenu 6 buttons                                                         */

#bt-submenu6-0-fr a {
	width: 98px;
	background: url(/icones/submenu/submenu6/bt-submenu6-0-fr.png) top left no-repeat;
}
#bt-submenu6-0-en a {
	width: 58px;
	background: url(/icones/submenu/submenu6/bt-submenu6-0-en.png) top left no-repeat;
}

#bt-submenu6-1-fr a {
	width: 55px;
	background: url(/icones/submenu/submenu6/bt-submenu6-1-fr.png) top left no-repeat;
}

#bt-submenu6-1-en a {
	width: 55px;
	background: url(/icones/submenu/submenu6/bt-submenu6-1-en.png) top left no-repeat;
}

#bt-submenu6-2-fr a {
	width: 56px;
	background: url(/icones/submenu/submenu6/bt-submenu6-2-fr.png) top left no-repeat;
}

#bt-submenu6-2-en a {
	width: 62px;
	background: url(/icones/submenu/submenu6/bt-submenu6-2-en.png) top left no-repeat;
}

#bt-submenu6-3-fr a {
	width: 51px;
	background: url(/icones/submenu/submenu6/bt-submenu6-3-fr.png) top left no-repeat;
}

#bt-submenu6-3-en a {
	width: 57px;
	background: url(/icones/submenu/submenu6/bt-submenu6-3-en.png) top left no-repeat;
}

#bt-submenu6-4-fr a {
	width: 115px;
	background: url(/icones/submenu/submenu6/bt-submenu6-4-fr.png) top left no-repeat;
}

#bt-submenu6-4-en a {
	width: 121px;
	background: url(/icones/submenu/submenu6/bt-submenu6-4-en.png) top left no-repeat;
}


/* ------------------------------------------------------------------------- */
/* submenu 7 buttons                                                         */

#bt-submenu7-0-fr a {
	width: 74px;
	background: url(/icones/submenu/submenu7/bt-submenu7-0-fr.png) top left no-repeat;
}

#bt-submenu7-0-en a {
	width: 58px;
	background: url(/icones/submenu/submenu7/bt-submenu7-0-en.png) top left no-repeat;
}

#bt-submenu7-1-fr a {
	width: 62px;
	background: url(/icones/submenu/submenu7/bt-submenu7-1-fr.png) top left no-repeat;
}

#bt-submenu7-1-en a {
	width: 62px;
	background: url(/icones/submenu/submenu7/bt-submenu7-1-en.png) top left no-repeat;
}

#bt-submenu7-2-fr a {
	width: 73px;
	background: url(/icones/submenu/submenu7/bt-submenu7-2-fr.png) top left no-repeat;
}

#bt-submenu7-2-en a {
	width: 73px;
	background: url(/icones/submenu/submenu7/bt-submenu7-2-en.png) top left no-repeat;
}

#bt-submenu7-3-fr a {
	width: 73px;
	background: url(/icones/submenu/submenu7/bt-submenu7-3-fr.png) top left no-repeat;
}

#bt-submenu7-3-en a {
	width: 73px;
	background: url(/icones/submenu/submenu7/bt-submenu7-3-en.png) top left no-repeat;
}

#bt-submenu7-4-fr a {
	width: 69px;
	background: url(/icones/submenu/submenu7/bt-submenu7-4-fr.png) top left no-repeat;
}

#bt-submenu7-4-en a {
	width: 69px;
	background: url(/icones/submenu/submenu7/bt-submenu7-4-en.png) top left no-repeat;
}

#bt-submenu7-5-fr a {
	width: 33px;
	background: url(/icones/submenu/submenu7/bt-submenu7-5-fr.png) top left no-repeat;
}

#bt-submenu7-5-en a {
	width: 33px;
	background: url(/icones/submenu/submenu7/bt-submenu7-5-en.png) top left no-repeat;
}

#bt-submenu7-6-fr a {
	width: 69px;
	background: url(/icones/submenu/submenu7/bt-submenu7-6-fr.png) top left no-repeat;
}

#bt-submenu7-6-en a {
	width: 69px;
	background: url(/icones/submenu/submenu7/bt-submenu7-6-en.png) top left no-repeat;
}

#bt-submenu7-7-fr a {
	width: 77px;
	background: url(/icones/submenu/submenu7/bt-submenu7-7-fr.png) top left no-repeat;
}

#bt-submenu7-7-en a {
	width: 77px;
	background: url(/icones/submenu/submenu7/bt-submenu7-7-en.png) top left no-repeat;
}

#bt-submenu7-8-fr a {
	width: 60px;
	background: url(/icones/submenu/submenu7/bt-submenu7-8-fr.png) top left no-repeat;
}

#bt-submenu7-8-en a {
	width: 60px;
	background: url(/icones/submenu/submenu7/bt-submenu7-8-en.png) top left no-repeat;
}

#bt-submenu7-9-fr a {
	width: 21px;
	background: url(/icones/submenu/submenu7/bt-submenu7-9-fr.png) top left no-repeat;
}

#bt-submenu7-9-en a {
	width: 21px;
	background: url(/icones/submenu/submenu7/bt-submenu7-9-en.png) top left no-repeat;
}
